changeset 8963:a57483d08d95

8209359: [8u] hotspot needs to recognise cl.exe 19.13 to build with VS2017. Reviewed-by: tbell
author kevinw
date Fri, 10 Aug 2018 08:29:53 -0700
parents b4ee249eb1c4
children 2af8917ffbee
files make/windows/makefiles/compile.make
diffstat 1 files changed, 3 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- a/make/windows/makefiles/compile.make	Tue Aug 07 11:55:44 2018 -0400
+++ b/make/windows/makefiles/compile.make	Fri Aug 10 08:29:53 2018 -0700
@@ -156,6 +156,9 @@
 !if "$(MSC_VER)" == "1912"
 COMPILER_NAME=VS2017
 !endif
+!if "$(MSC_VER)" == "1913"
+COMPILER_NAME=VS2017
+!endif
 !endif
 
 # By default, we do not want to use the debug version of the msvcrt.dll file